.submian {
    padding-bottom: 30px;
}
.submian .sobtitle {
    height: 30px;
    line-height: 30px;
    padding: 10px 0px 10px;
    margin-bottom: 20px;
    font-size: 14px;
    border-bottom: 1px solid #f1f1f1;
}
.submian .sobtitle s {
    width: 14px;
    height: 14px;
    margin-right: 10px;
    background-position: -129px -30px;
}
.submian .sobtitle a {
    font-size: 14px;
    color: #333
}
.submian .sobtitle a:hover {
    color: #1048a0;
}
.submian .sobtitle a.now {
    color: #1048a0;
    font-size: 14px;
    font-weight: bold;
}
.submian .sobtitle a.now:hover {
    text-decoration: underline;
}
.submian .subleft {
    width: 245px;
}
.submian .subleft .title {
    background: url(../images/bg5.jpg) no-repeat left;
    height: 102px;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    padding-right: 29px;
}
.submian .subleft .title h2 {
    line-height: 102px;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
}
.submian .subleft .title i {
    font-size: 20px;
    font-weight: bold;
    font-style: normal;
    color: #fff;
    padding-left: 13px;
    padding-top: 2px;
}
.submian .subleft .bort9 {
    border-top: 9px solid #007eb9;
    border-radius: 5px 5px 0px 0px;
}
.submian .subleft .bor9 {
    border-bottom: 9px solid #eaeaea;
}
.submian .subleft .lefta {
    width: 245px;
    margin-bottom: 10px;
}
.submian .subleft .lefta .comt {
    background: #fff;
}
.submian .subleft .lefta .comt ul {
    border: 1px solid #ddd;
}
.submian .subleft .lefta .comt ul li a {
    background: #fff url(../images/tb9.png) 213px center no-repeat;
    border-top: 1px solid #eaeaea;
    line-height: 60px;
    height: 60px;
    display: block;
    padding-left: 25px;
    font-size: 14px;
}
.submian .subleft .lefta .comt ul li .box {
    padding: 10px 0px;
    display: none;
}
.submian .subleft .lefta .comt ul li .box a {
    height: 30px;
    line-height: 30px;
    display: block;
    color: #888;
    border: 0px;
}
.submian .subleft .lefta .comt ul li .box a:hover {
    color: #007eb9;
    background: none;
}
.submian .subleft .lefta .comt ul li:hover a, .submian .subleft .lefta .comt ul li.hover a {
    background: #1048a0 url(../images/tb11.png) 213px center no-repeat;
    font-weight: bold;
    color: #fff
}
.submian .subleft .lefta .comt ul li.hover a {
    background: #1048a0 url(../images/tb11.png) 213px center no-repeat;
    font-weight: bold;
    color: #fff
}
.submian .subleft .lefta .comt ul li.hover .box a {
    background: none;
    font-weight: normal;
}
.submian .subleft .lefta .comt ul li.hover .box a.hover {
    color: #007eb9;
    font-weight: bold;
}
.submian .subleft .lefta .comt1 ul li a {
    background: #fff url(../images/jia.png) 213px center no-repeat;
    border-top: 1px solid #eaeaea;
    line-height: 60px;
    height: 60px;
    display: block;
    padding-left: 25px;
    font-size: 14px;
}
.submian .subleft .lefta .comt1 ul li .box {
    padding: 10px 0px;
    display: none;
}
.submian .subleft .lefta .comt1 ul li .box a {
    height: 30px;
    line-height: 30px;
    display: block;
    color: #888;
    border: 0px;
}
.submian .subleft .lefta .comt1 ul li .box a:hover {
    color: #007eb9;
    background: none;
}
.submian .subleft .lefta .comt1 ul li:hover a, .submian .subleft .lefta .comt1 ul li.hover a {
    background: #1048a0 url(../images/jia1.png) 213px center no-repeat;
    font-weight: bold;
    color: #fff
}
.submian .subleft .lefta .comt1 ul li.hover a {
    background: #1048a0 url(../images/jian.png) 213px center no-repeat;
    font-weight: bold;
    color: #fff
}
.submian .subleft .lefta .comt ul li .boxlist {
    padding: 0;
    display: none;
    border: none;
}
.submian .subleft .lefta .comt ul li .boxlist li {
    line-height: 50px;
    background: #b1aeae;
}
.submian .subleft .lefta .comt ul li .boxlist li a {
    height: 40px;
    padding-left: 45px;
    color: #333;
    font-weight: normal;
    border-bottom: 0;
    line-height: 40px;
    background: #f6f6f6 url(../images/tb12.png) 26px center no-repeat;
    border-top: none;
}
.submian .subleft .lefta .comt ul li .boxlist li a:hover, .submian .subleft .lefta .comt ul li .boxlist li a.hover {
    color: #1048a0;
    font-weight: bold
}
.submian .subleft .lefta .comt ul li.hover .boxlist {
    display: block;
}
.submian .subright .anlitopH4 {
    background: #fff;
}
.submian .subright .anlitopH4 {
    height: 38px;
    line-height: 38px;
    border: 1px solid #e4e4e4;
    margin-top: 20px;
}
.submian .subright .anlitopH4 span {
    border-left: 5px solid #1048a0;
    height: 38px;
    line-height: 38px;
    padding-left: 22px;
    display: block;
    float: left;
    color: #1048a0;
    font-weight: bold;
    font-size: 14px;
}
.submian .subright .divanli {
    border: 1px solid #e4e4e4;
    border-top: none;
    margin-bottom: 10px;
    padding: 15px;
}
.submian .subright .divanli ul {
    width: 105%;
    height: 185px;
}
.submian .subright .divanli ul li {
    float: left;
    margin-left: 10px;
}
.submian .subright .divanli ul li:first-child {
    margin-left: 0;
}
.submian .subright .divanli ul li a img {
    width: 194px;
    height: 143px;
    /*display: block;*/
    border: solid 1px #e4e4e4;
}
.submian .subright .divanli ul li a span {
    height: 45px;
    line-height: 45px;
    text-align: center;
    display: block;
    width: 170px;
}
.submian .subright .divanli ul li a:hover img {
    border-color: #007eb9;
}
.submian .subright .divanli ul li a:hover span {
    color: #007eb9;
    font-weight: bold;
}
.submian .subright .divremmnews {
    border: 1px solid #e4e4e4;
    border-top: none;
    margin-bottom: 10px;
    padding: 15px;
    background-color: #fff;
}
.submian .subright .divremmnews ul {
    width: 100%;
    overflow: hidden;
}
.submian .subright .divremmnews ul li {
    float: left;
    width: 47%;
    height: 35px;
    line-height: 35px;
    margin: 0 1.5%;
    border-bottom: 1px dashed #ccc;
}
.submian .subright .divremmnews ul li a {
    height: 35px;
    line-height: 35px;
    float: left;
    overflow: hidden;
}
.submian .subright .divremmnews ul li span {
    color: #666;
    float: right;
    height: 35px;
    line-height: 35px;
    white-space: nowrap
}
.submian .subright .divremmnews ul li a:hover {
    color: #1048a0;
}
.honorlist ul.list {
    float: left;
    width: 100%;
    padding-left: 0px;
}
.honorlist ul.list li.item {
    float: left;
    width: 296px;
    margin-bottom: 30px;
    margin-right: 14px;
}
.honorlist ul.list li.item a:hover img {
    opacity: 0.8;
}
.honorlist ul.list li.item a:hover span {
    color: #fff;
}
.honorlist ul.list li.item span {
    width: 100%;
    height: 45px;
    color: #555;
    text-align: center;
    display: block;
    line-height: 45px;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}
.honorlist ul.list li.item img {
    width: 100%;
    display: block;
    padding: 1px;
}
.list_imgH ul.list li.item {
    width: 286px;
    margin-right: 30px;
}
.list_imgH ul.list li.item:nth-of-type(3n){
    margin-right: 0;
}
.list_imgH ul.list li.item a {
    display: block;
    width: 100%;
    overflow: hidden;
    position: relative;
    background: #f6f6f6;
}
.list_imgH ul.list li.item a:hover {
    background: #1048a0;
}
.list_imgH ul.list li.item img {
    display: block;
    width: 284px;
    height: 213px;
}
.item_mask {
    width: 284px;
    height: 213px;
    background: rgba(0,0,0,0);
    position: absolute;
    left: 1px;
    top: 1px;
    opacity: 0;
    filter: Alpha(opacity=0);
    *zoom:1;
    -webkit-transform: rotateX(180deg) scale(0.5, 0.5);
    transform: rotateX(180deg) scale(0.2, 0.2);
    transition: all ease-out .5s;
}
.item_link_icon {
    display: block;
    width: 45px;
    height: 45px;
    text-align: center;
    background-position: 0px -105px;
    line-height: 38px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -22px;
    opacity: 0;
    filter: Alpha(opacity=0);
    *zoom:1;
}
.list_imgH ul.list li.item:hover .item_mask {
    opacity: 1;
    filter: Alpha(opacity=100);
    -webkit-transform: rotateX(0deg) scale(1, 1);
    transform: rotateX(0deg) scale(1, 1);
    transition: all 1s cubic-bezier(.23, 1, .38, 1) 0s;
    background: rgba(0, 0, 0, 0.3);
}
.list_imgH ul.list li.item:hover .item_link_icon {
    transform: translateY(-21px);
    opacity: 1;
    filter: Alpha(opacity=100);
}
.submian .t {
    padding: 0 0 25px;
    color: #1048a0;
    font-size: 18px;
}
.submian .t2 {
    padding: 25px 0;
    color: #1048a0;
    font-size: 24px;
}

.submian .subleft .adv {
    margin-bottom: 10px;
    background: #000;
}
.submian .subleft .adv a img {
    display: block;
    width: 100%;
}
.submian .subleft .adv a:hover img {
    opacity: 0.9;
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
}
.submian .subleft .leftnews {
    margin-bottom: 10px;
}
.submian .subleft .leftnews .title {
    height: 42px;
    padding-left: 52px;
    padding-top: 18px;
}
.submian .subleft .leftnews .leftnewscomt {
    background: #fff;
    padding: 10px;
}
.submian .subleft .leftnews .leftnewscomt ul li {
    height: 30px;
    line-height: 30px;
    border-bottom: 1px solid #f2f2f2;
    overflow: hidden;
}
.submian .subleft .leftnews .leftnewscomt ul li a {
    font-size: 14px;
    display: block;
    padding-left: 10px;
}
.submian .subleft .leftnews .leftcont {
    background: #fff;
    padding: 10px;
}
.submian .subleft .leftnews .leftcont h2 {
    font-size: 16px;
    font-weight: bold;
    color: #1048a0;
    padding-bottom: 10px;
    border-bottom: 1px solid #f2f2f2;
}
.submian .subleft .leftnews .leftcont span {
    line-height: 24px;
    font-size: 12px;
    padding-top: 10px;
    display: block;
    border-bottom: 1px solid #f2f2f2;
}
.submian .subleft .leftnews .leftcont p {
    font-size: 18px;
    color: #333;
    padding-top: 10px;
    line-height: normal;
}
.submian .subleft .leftnews .leftcont p i {
    font-size: 22px;
    font-style: normal;
    color: #1048a0;
    display: block;
}
.submian .subright {
    width: 920px;
    padding-bottom: 20px;
    line-height: 28px;
}
.submian .subright .aboutlist {
    color: #666;
}
.submian .subright img {
    max-width: 920px;
}
.submian .subright .newslist .textlist li {
    padding: 25px 0px 25px;
    height: 110px;
    border-bottom: 1px solid #ddd;
    width: 100%;
    margin-bottom: 25px;
}
.submian .subright .newslist .textlist li a {
    display: block;
    cursor: pointer;
}
.submian .subright .newslist ul li a img {
    width: 147px;
    float: left;
    margin-right: 18px;
    border: 1px solid #eee;
    height: 110px;
    display: block;
}
.submian .subright .newslist ul li a .txt {
    color: #888;
    line-height: 24px;
    font-size: 12px;
}
.submian .subright .newslist .textlist li a p {
    height: 40px;
    line-height: 40px;
}
.submian .subright .newslist .textlist li a b {
    color: #1048a0;
    font-size: 14px;
}
.submian .subright .newslist .textlist li a:hover b {
    color: #1048a0;
}
.submian .subright .newslist .textlist li a i {
    color: #999;
    display: block;
    line-height: 20px;
    margin-bottom: 5px;
    font-size: 12px;
}
.submian .subright .newslist .textlist li a span {
    line-height: 22px;
    max-height: 66px;
    overflow: hidden;
    display: block;
    color: #666;
}
.submian .subright .newslist .textlist2 li {
    height: 40px;
    line-height: 40px;
}
.submian .subright .newslist .textlist2 li a {
    display: block;
}
.submian .subright .newslist .textlist2 li s {
    width: 4px;
    height: 4px;
    display: inline-block;
    vertical-align: middle;
    background: #007eb9;
    margin-right: 10px;
    border-radius: 100%;
}
.submian .subright .newslist ul li a:hover img {
    opacity: 0.8;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
}
.submian .subright .newslist ul li a:hover p b {
    text-decoration: underline;
}
.submian .subright .newslist ul li a:hover span {
    color: #777;
}
.submian .subright .caselist ul li {
    padding: 20px 0px;
    border-bottom: 1px dotted #c2c2c2;
    height: 176px;
}
.submian .subright .caselist ul li a {
    display: block;
}
.submian .subright .caselist ul li a img {
    width: 220px;
    height: 162px;
    display: block;
    border: 7px solid #e2e2e2;
}
.submian .subright .caselist ul li a .txt {
    width: 470px;
    float: left;
    padding-left: 20px;
}
.submian .subright .caselist ul li a .txt p {
    height: 40px;
    line-height: 40px;
    color: #007eb9;
    font-size: 14px;
    font-weight: bold;
}
.submian .subright .caselist ul li a .txt i {
    color: #666;
    padding-bottom: 10px;
    display: block;
}
.submian .subright .caselist ul li a .txt span {
    line-height: 22px;
    height: 88px;
    overflow: hidden;
    display: block;
    color: #666;
}
.submian .subright .caselist ul li a:hover img {
    opacity: 0.8;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    border-color: #007eb9;
}
.submian .subright .caselist ul li a:hover p {
    text-decoration: underline;
}
.submian .subright .caselist ul li a:hover span {
    color: #777;
}
.submian .subright .mess {
    background: #fff;
    padding: 0px 40px 30px;
    width: 596px;
    margin-left: 80px;
}
.submian .subright .mess h1 {
    text-align: center;
    font-size: 30px;
    padding-bottom: 10px;
}
.submian .subright .mess p {
    text-align: center;
    padding-bottom: 30px;
}
.submian .subright .mess .left {
}
.submian .subright .mess .left li {
    margin-bottom: 15px;
    float: left;
    margin-right: 10px;
}
.submian .subright .mess .left label {
    width: 150px;
    height: 43px;
    line-height: 43px;
    text-align: center;
    background: none;
    color: #1048a0;
    font-size: 16px;
    float: left;
    border-radius: 3px 0 0 3px;
    border: 1px solid #1048a0;
}
.submian .subright .mess .left input {
    border: 1px solid #ccc;
    border-left: none;
    float: left;
    height: 21px;
    line-height: 21px;
    padding: 11px 10px;
    width: 404px;
    color: #666;
    border-radius: 0px 3px 3px 0;
    outline: none;
}
.submian .subright .mess .left select {
    border: 1px solid #ccc;
    border-left: none;
    float: left;
    height: 45px;
    line-height: 45px;
    width: 424px;
    color: #666;
    border-radius: 0px 3px 3px 0;
    outline: none;
    text-indent: 10px;
}
.submian .subright .mess .right {
    float: left;
    width: 585px;
    padding-top: 10px;
    *padding-top:20px;
}
.submian .subright .mess .right input, .submian .subright .mess .right a {
    width: 40%;
    margin-right: 2%;
    height: 45px;
    line-height: 45px;
    text-align: center;
    display: block;
    border: none;
    background: #1048a0;
    color: #fff;
    font-size: 16px;
    border-radius: 3px;
    cursor: pointer;
    transition: ease-in-out .2s;
    float: left
}
.submian .subright .mess .right a {
    color: #333;
    background: #ffcc00;
    float: right
}
.submian .subright .mess .right a:hover {
    background: #cda503;
}
.submian .subright .mess .right input:hover {
    background: #2bba72;
}
.product .base-info
{
    overflow: hidden;
}
.product .base-info .left
{
    width: auto;
}
.product .base-info .left{
    float: left;width: 490px;height: 380px;position: relative;
}

.product .base-info .left .swiper-slide img
{
    max-width: 490px;height: auto;
}

.swiper-pagination-pd {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 25px;
    z-index: 999;
}
.swiper-pagination-pd .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    margin:0 5px;
    background:white;
    opacity: 1;
}

.swiper-pagination-pd .swiper-pagination-bullet-active
{
    background:red;
}

.product .base-info .right
{
    float: right;width: 340px;
}

.product .base-info .right h1
{
    font-size: 24px;font-weight: bold;line-height: 21px;color: #262626;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;border-bottom: 1px solid #CCCCCC;margin: 0;padding: 23px 0 22px;
}

.product .base-info .right p{
    font-size: 14px;
    font-weight: 400;
    color: #262626;
    opacity: 1;
    margin: 23px 0 26px;
}


.product .base-info .right div{
    /*overflow: hidden;*/
}

.product .base-info .right div a
{
    display: inline-block;width: 160px; height: 40px; line-height: 40px;border: 1px solid #004DA5; color: #004DA5;font-size: 16px;text-decoration: none;text-align: center;position: relative;

}
.product .base-info .right div a img{
    display: block;
    width: 100%;
    height:0px;
    transition-duration: .3s;
    position: absolute;
    left: 0;
    top: -170px;
}
.product .base-info .right div a:hover img{
    height: 160px;
}

.product .base-info .right div a:hover{
    background-color: #004DA5;border: none;color: white;
}

.product .base-info .right div .book
{
    float:right;

}

.product .c-header p
{
    font-size: 20px;font-weight: bold;line-height: 34px;color: #262626;opacity: 1;margin: 0;padding: 30px 0 15px;
    border-bottom: 1px solid #CCCCCC;
}

.product .c-header .indicator
{
    width: 80px;height: 4px;background-color: #004DA5;margin-top: -4px;
}

.product .content
{
    padding: 20px 0 0;
}

.product .content img
{
    max-width: 100%;height: auto;
}
.related-products
{
    background-color: #F7F7F7;
}
.related-products .common-width1 >p{
    font-size: 40px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #262626;
    opacity: 1;
    border-bottom: 1px solid #CCCCCC;
    padding: 60px 0 30px;
    text-align: center;
}


.p-list
{
    text-align: justify;padding-top: 40px;padding-bottom: 80px;
}

.p-list .p-item{
    display: inline-block;cursor: pointer;
}

.p-list .p-item:hover{
    box-shadow: 0 0 10px 1px #cdcdcd;
}
.p-list .p-item .cover
{
    display: inline-block;width: 290px;height: 190px;background-color: rgba(0,0,0,0.6);position:absolute;left: 0;top:0;z-index: 444;
}


.p-list .p-item .cover .box{
    width: 260px;height: 160px;border: 1px solid #CCCCCC;margin: 15px 0 0 15px;
}

.p-list .p-fill{
    display: inline-block;width: 290px;height: 0;
}

.p-list .p-item .i-img
{
    display: inline-block;width: 290px;height: 190px;line-height: 190px;text-align: center;font-size: 0;position: relative;
}

.p-list .p-item .i-img:hover img
{
    transition: 300ms;
    -webkit-transition: 300ms;
    transform: scale(1.06);
    -webkit-transform: scale(1.06);
}

.p-list .p-item .i-img img{
    max-width: 290px;max-height: 190px;
}


.p-list .p-item .info
{
    overflow: hidden;width: 290px;height: 50px;line-height: 50px;background: white;color: #262626;margin-top: -10px;text-align: center;text-decoration: none;
}

.h-info{
    background-color: #004DA5 !important;color: white !important;
}

.p-list .p-fill
{
    width: 290px; height: 0;margin: 0;display: inline-block;
}




.common-width1{
    width: 1200px;
    margin: 0 auto;
}

.submian .subright .thumblist {
}
.submian .subright .thumblist .list {
    padding-bottom: 20px;
}
.submian .subright .thumblist .item {
    width: 880px;
    border-bottom: 1px solid #eaeaea;
    display: block;
    padding: 20px;
    transition: all .5s;
}
.submian .subright .thumblist .item a {
    display: block;
}
.submian .subright .thumblist .item .img {
    position: relative;
    width: 180px;
    height: 135px;
    display: block;
    overflow: hidden;
    cursor: pointer;
}
.submian .subright .thumblist .item img {
    width: 100%;
    height: 100%;
    transition: all 0.3s ease-out 0s;
}
.submian .subright .thumblist .item a:hover img {
    transform: scale(1.1, 1.1);
}
.submian .subright .thumblist .item .txt {
    width: 680px;
    cursor: pointer;
}
.submian .subright .thumblist .item .txt h3 {
    font-size: 16px;
    line-height: 30px;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}
.submian .subright .thumblist .item .txt .mark {
    color: #999;
    font-size: 12px;
    line-height: 30px;
    padding: 0;
}
.submian .subright .thumblist .item .txt .mark span {
    display: inline-block;
    padding-right: 18px;
}
.submian .subright .thumblist .item .txt p {
    color: #666;
    line-height: 25px;
}
.submian .subright .thumblist .item .txt p span {
    display: inline-block;
    color: #1048a0;
    padding-left: 10px;
}
.submian .subright .thumblist .item a:hover .txt h3 {
    color: #1048a0;
}
.submian .subright .thumblist .item:hover {
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
}
.submian .subright .conBox .ArticleTitle h1 {
    font-size: 24px;
    text-align: center;
    padding: 20px 0px;
    border-bottom: 1px dashed #ccc;
    font-weight: bold;
}
.submian .subright .conBox .ArticleMessage {
    line-height: 30px;
    height: 30px;
    margin-bottom: 10px;
    text-align: center;
}
.submian .subright .conBox .ArticleMessage span:first-child {
    margin-left: 0;
}
.submian .subright .conBox .ArticleMessage span {
    color: #999;
    margin-left: 14px;
    font-size: 12px;
}
.submian .subright .conBox .ArticleMessage .jiathis_style {
    float: left;
    margin-top: 5px;
}
.submian .subright .conBox .ArticleTencont {
    padding: 5px 0px 20px 0px;
    line-height: 28px;
    overflow: hidden;
    color: #666;
    font-size: 14px;
}
.ArticleTencont p {
    line-height: 2.5rem;
    text-indent: 2em;
    font-size: 18px;
}
.submian .subright .showproduct .ArticleTencont img {
    max-width: 100%;
}
.submian .subright .conBox .ArticleTencont img {
    max-width: 100%;
}
.reLink {
    height: 38px;
    border: 1px solid #ccc;
    margin: 10px auto 10px;
    padding: 0px 10px;
}
.reLink .prevLink, .reLink .nextLink {
    height: 38px;
    line-height: 38px;
}
.reLink .prevLink a, .reLink .nextLink a {
    height: 38px;
    line-height: 38px;
}
.reLink .prevLink a:hover, .reLink .nextLink a:hover {
    color: #1048a0;
}
.reLink .prevLink {
    float: left;
}
.reLink .nextLink {
    float: right;
}